{
	"327000121_0": "「なるほど、事情は理解した。\\n　我々もできる限り協力しよう」",
	"327000121_1": "「こっちのダンナも話が早くて助かるよ。\\n　じゃあ、連れてくメンバーなんだけど……」",
	"327000121_2": "「リゾートのお誘いデスよ、調ッ！」",
	"327000121_3": "「遊べるところがたくさんあるみたい」",
	"327000121_4": "「リゾートと言えば、やっぱりプールだよね。\\n　あッ、それとも海かなッ！」",
	"327000121_5": "「もう、響。遊びに行くわけじゃないんだからね」",
	"327000121_6": "「あっちの連中は気楽でいいな。\\n　……それに対して、こっちの連中は」",
	"327000121_7": "「彼がなんの理由もなしにこんなことをするわけがないと思うのだが」",
	"327000121_8": "「わたしも同意見ね。流石に仕掛けてくるとかはないと思うけど、\\n　警戒しておいたほうがいいと思うわ」",
	"327000121_9": "「お前たちの言うとおりだ。\\n　このままただ誘いを受けて正面から門を叩いてもいいのだろうか」",
	"327000121_10": "「でも、話だとこっちのあれとは違うんだろ？\\n　端っから疑うのはどうなんだ？」",
	"327000121_11": "「そうですよッ！\\n　向こうの世界にはサンジェルマンさんたちもいますから」",
	"327000121_12": "「そうデス、アタシたちを助けてくれたんデスよッ！」",
	"327000121_13": "「はい、わたしも心配はないと思います」",
	"327000121_14": "「そうは言われても、相手が相手だからな……。\\n　本当に危険がないと言い切れるのか？」",
	"327000121_15": "「はい、言い切れますッ！」",
	"327000121_16": "「……わかった。\\n　実際に彼女たちと言葉を交わしたお前たちの言葉を信用しよう」",
	"327000121_17": "「ありがとうございますッ！」",
	"327000121_18": "「では、改めて。\\n　こちらからあちらの世界へ向かってもらうメンバーだが」",
	"327000121_19": "「一度、彼女たちと接触している響くん、調くん、切歌くんの\\n　３人に向かってもらおうと思う」",
	"327000121_20": "「はい、任せてくださいッ！」",
	"327000121_21": "「リゾート……楽しみデスね」",
	"327000121_22": "「そうだね」",
	"327000121_23": "「お前たち、いくら手紙に書かれていたとはいえ、\\n　あくまでもこれは任務だ、それを忘れるなよッ！」",
	"327000121_24": "「はい、わかりましたッ！」",
	"327000121_25": "「わかってるデス」",
	"327000121_26": "「はい」",
	"327000121_27": "「わたしや翼が同行できればいいんだけど。\\n　別の任務や仕事があって、そういうわけにはいかないのよね」",
	"327000121_28": "「いくら任務とはいえ、夏休みでタガの外れたあの３人を\\n　野放しにするのはちょっと心配だよな？」",
	"327000121_29": "「うん、そうだね……」",
	"327000121_30": "「あの、弦十郎さん。ちょっといいですか？」",
	"327000121_31": "「どうした？」",
	"327000121_32": "「わたしとクリスも同行していいでしょうか？\\n　世界蛇に関しての話し合いになるなら、その方が……」",
	"327000121_33": "「伝達ミスや聞き漏らす可能性を減らす意味でもな」",
	"327000121_34": "「そうだな。では、今回は５人で向かってもらう」",
	"327000121_35": "「サンキュ、本当に助かるよ」",
	"327000121_36": "「じゃあ、わたしたちと奏さんの６人でリゾートですねッ！」",
	"327000121_37": "「あー、それなんだけど、あたしは二課で留守番するつもりなんだ。\\n　今、あそこを空っぽにするわけにはいかないからさ」",
	"327000121_38": "「なら、こっちのメンバーの誰かを置いとけばいいんじゃないか」",
	"327000121_39": "「ダンナが言ってた通り、一度会ってるメンバーのほうがいいし、\\n　お目付け役もいたほうがいいだろ」",
	"327000121_40": "「それに、二課の――、\\n　いや、あの街を護るのは、流石にあたしの仕事だからな」",
	"327000121_41": "「フフ、奏らしいわね」",
	"327000121_42": "「まッ、そもそもあたしは交渉事に向いてないからさ。\\n　悪いな、任せきりになっちまって」",
	"327000121_43": "「いえ、気にしないでください。\\n　それに戦いへ行くわけじゃないですから」",
	"327000121_44": "「……だといいんだけどな」",
	"327000121_45": "「細かい話や道案内は二課のみんながしてくれるから、\\n　道中は安心してもらっていいぞ」",
	"327000121_46": "「んじゃ、さっそく出発するか」",
	"327000121_47": "「ちょーっと待つデースッ！\\n　何も準備せずに行くなんてダメデスよッ！」",
	"327000121_48": "「備えあれば憂いなし、という言葉もあります」",
	"327000121_49": "（サンジェルマンさんたち、元気かなー）"
}